SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libkwave0 rpm build for : Mandriva 2010. For other distributions click libkwave0.

Name : libkwave0
Version : 0.8.5 Vendor : Mandriva
Release : 1mdv2010.1 Date : 2009-12-24 16:03:54
Group : System/Libraries Source RPM : kwave-0.8.5-1mdv2010.1.src.rpm
Size : 0.89 MB
Packager : Funda Wang < fwang_mandriva_org>
Summary : Libraries needed by kwave
Description :
Libraries needed for kwave

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libkwave0-0.8.5-1mdv2010.1.i586.rpm
ftp.gwdg.de  libkwave0-0.8.5-1mdv2010.1.i586.rpm
bo.mirror.garr.it  libkwave0-0.8.5-1mdv2010.1.i586.rpm
ftp.pbone.net  libkwave0-0.8.5-1mdv2010.1.i586.rpm
ftp.icm.edu.pl  libkwave0-0.8.5-1mdv2010.1.i586.rpm
ftp.isu.edu.tw  libkwave0-0.8.5-1mdv2010.1.i586.rpm
     Search for other platforms
libkwave0-0.8.5-1mdv2010.1.sparc.rpm
libkwave0-0.8.5-1mdv2010.1.alpha.rpm
libkwave0-0.8.5-1mdv2010.1.ppc.rpm
libkwave0-0.8.5-1mdv2010.1.ia64.rpm
libkwave0-0.8.5-1mdv2010.1.s390.rpm

Provides :
libkwave.so.0
libkwavegui.so.0
libkwave0
libkwave0(x86-32)

Requires :
libstdc++.so.6(GLIBCXX_3.4)
libpthread.so.0(GLIBC_2.2)
libpthread.so.0
libdl.so.2(GLIBC_2.1)
libdl.so.2
rtld(GNU_HASH)
libgcc_s.so.1(GLIBC_2.0)
libsamplerate.so.0
libm.so.6
libQtCore.so.4
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libc.so.6(GLIBC_2.1.3)
libkfile.so.4
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.0)
libkio.so.5
libkwave.so.0
libdl.so.2(GLIBC_2.0)
libpthread.so.0(GLIBC_2.0)
libaudiofile.so.0
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libm.so.6(GLIBC_2.0)
libQtGui.so.4
libkdeui.so.5
rpmlib(CompressedFileNames) <= 3.0.4-1
libstdc++.so.6
libc.so.6(GLIBC_2.1)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libkdecore.so.5
libm.so.6(GLIBC_2.1)
libc.so.6
libc.so.6(GLIBC_2.3.4)
libthreadweaver.so.4


Content of RPM :
/usr/lib/libkwave.so.0
/usr/lib/libkwave.so.0.8.5
/usr/lib/libkwavegui.so.0
/usr/lib/libkwavegui.so.0.8.5